libtiff (SL6, SL7)

Synopsis: Moderate: libtiff security update
Advisory ID: SLSA-2017:0225-1
Issue Date: 2017-02-01
CVE Numbers: CVE-2016-5652
CVE-2016-9534
CVE-2016-9535
CVE-2016-9536
CVE-2016-9537
CVE-2016-9540
CVE-2016-9533
CVE-2015-8870

Security Fix(es):

* Multiple flaws have been discovered in libtiff. A remote attacker could
exploit these flaws to cause a crash or memory corruption and, possibly,
execute arbitrary code by tricking an application linked against libtiff
into processing specially crafted files. (CVE-2016-9533, CVE-2016-9534,
CVE-2016-9535)

* Multiple flaws have been discovered in various libtiff tools (tiff2pdf,
tiffcrop, tiffcp, bmp2tiff). By tricking a user into processing a
specially crafted file, a remote attacker could exploit these flaws to
cause a crash or memory corruption and, possibly, execute arbitrary code
with the privileges of the user running the libtiff tool. (CVE-2015-8870,
CVE-2016-5652, CVE-2016-9540, CVE-2016-9537, CVE-2016-9536)

SL6
x86_64
libtiff-3.9.4-21.el6_8.i686.rpm
libtiff-3.9.4-21.el6_8.x86_64.rpm
libtiff-debuginfo-3.9.4-21.el6_8.i686.rpm
libtiff-debuginfo-3.9.4-21.el6_8.x86_64.rpm
libtiff-devel-3.9.4-21.el6_8.i686.rpm
libtiff-devel-3.9.4-21.el6_8.x86_64.rpm
libtiff-static-3.9.4-21.el6_8.x86_64.rpm
i386
libtiff-3.9.4-21.el6_8.i686.rpm
libtiff-debuginfo-3.9.4-21.el6_8.i686.rpm
libtiff-devel-3.9.4-21.el6_8.i686.rpm
libtiff-static-3.9.4-21.el6_8.i686.rpm
SL7
x86_64
libtiff-4.0.3-27.el7_3.i686.rpm
libtiff-4.0.3-27.el7_3.x86_64.rpm
libtiff-debuginfo-4.0.3-27.el7_3.i686.rpm
libtiff-debuginfo-4.0.3-27.el7_3.x86_64.rpm
libtiff-devel-4.0.3-27.el7_3.i686.rpm
libtiff-devel-4.0.3-27.el7_3.x86_64.rpm
libtiff-static-4.0.3-27.el7_3.i686.rpm
libtiff-static-4.0.3-27.el7_3.x86_64.rpm
libtiff-tools-4.0.3-27.el7_3.x86_64.rpm

– Scientific Linux Development Team